This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 133893 - Installer and boot hang when using ABIT seriell2 SATA adapter with sil3114
Installer and boot hang when using ABIT seriell2 SATA adapter with sil3114
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Jeff Garzik
:
Depends On:
Blocks: FC3Target FC4Target
  Show dependency treegraph
 
Reported: 2004-09-28 06:47 EDT by Yhuel Loïc
Modified: 2013-07-02 22:22 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 19:59:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Yhuel Loïc 2004-09-28 06:47:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
When I use seriell2 SATA to IDE adapter (with a disk or a CDROM 
drive, it doesn't matter), the installer hangs after loading sata_sil 
driver

If I install FC3test2 on an IDE drive, it hangs at boot if I connect 
a drive with the seriell2 (no problem with HITACHI SATA disks)
it displays 'int 11 is screaming', '(3283378A) ata_internal+0x0/0x20C 
(libata)' and 'try booting with acpi=off'

booting kernel with acpi=off and/or noapic options doesn't help

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.use an ABIT seriell2 with a disk or CDROM drive with a sil3114
2.try to install FC3test2, or boot installed FC3test2
3.
    

Additional info:

DFI NF2 ultra infinity with onboard sil3114
Comment 1 Yhuel Loïc 2004-09-30 02:12:53 EDT
If I compile a kernel with APIC support, the sil3114 is on IRQ19, and 
it works
Comment 2 Dave Jones 2005-07-15 13:28:16 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 3 Dave Jones 2005-10-02 19:59:58 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.